@media (min-width:1025px) { 
	/*.Container > .inner#sub_wrap {width:1020px; margin:auto;}*/
	.mvbox {height:380px; overflow:hidden;}
	.con_inner { max-width: 1240px;}
	.tab_inner { max-width: 1240px;}
}


.tabs {}
.tabTypeA {width:100%;display:inline-block;border:1px solid #ddd;}
.tabTypeA li {display:inline-block;box-sizing:border-box;float:left;height:55px;border-left:1px solid #ddd}
.tabTypeA.n3 li:last-child {}

.tabTypeA.n3 li {width:33.33%; text-align:center; }
.tabTypeA.n3 li a{display:block; padding:0 15px 0 15px; font-size:16px; color:#333;font-weight:bold;letter-spacing:-1px; line-height:55px;transition:0.2s all linear;-webkit-transition:0.2s all linear;background:#fff;}
.tabTypeA.n3 li.on a{background:#db444a; color:#fff;} 
.tabTypeA.n3 li:first-child {width:33.34%; border:none;}


.tabTypeA.n4 li {width:25%; text-align:center; }
.tabTypeA.n4 li a{display:block; padding:0 15px 0 15px; font-size:16px; color:#333;font-weight:bold;letter-spacing:-1px; line-height:55px;transition:0.2s all linear;-webkit-transition:0.2s all linear;background:#fff;}
.tabTypeA.n4 li.on a{background:#db444a; color:#fff;} 


.tabs:after { content:""; clear:both; display:block; height:0; }



/* ¿µÈ­ ¸®½ºÆ® */
.totalcount { font-weight:bold; line-height:2.429em;  }

.film_li a.lnk_film { display:block;}

.movielist_ul {margin-top:40px;}
.movielist_ul li { position:relative; float:left; height:355px; width:276px; margin-left:26px; }
.movielist_ul li:nth-child(3n+1) {margin:0;}
.moviethum { width:276px; height:174px; position:relative; margin-bottom:10px;}
.moviecate {position:absolute; left:20px; top:145px; font-size:0.857em; color:#fff;}
.moviemedia {position:absolute; right:20px; top:145px;}
.moviemedia a {margin-left:5px;    color: #fff;    vertical-align: middle;}
.movieTit {font-weight:bold; font-size:1.143em; padding-bottom:0px; white-space: nowrap; overflow:hidden; text-overflow:ellipsis;}
.movieCoach { line-height:1.2;}
.movieInfo { padding-bottom:5px;}
.movieInfo2 {color:#7c7c7c; margin-bottom:5px; font-size:14px; overflow: hidden; text-overflow: ellipsis; display: inline-block; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-wrap:break-word;  line-height: 1.6em; height: 3.2em;   }
.movieaward {font-weight:bold; color:#738da5; padding-bottom:5px; font-size:0.857em;}


.mvbox {min-height:350px }
.moviethum2 {width:100%; position:relative; margin-bottom:-20px; padding-bottom: 66.66%; overflow:hidden;}
.moviethum2 img {position:absolute;width:100%;}
.moviecate2 {position:absolute; left:20px; bottom:30px; font-size:0.857em; color:#fff;}
.moviemedia2 {position:absolute; right:20px; bottom:30px;}
.moviemedia2 a {margin-left:5px;    color: #fff;    vertical-align: middle;}
.movieTit2 {font-weight:bold; font-size:16px; padding-bottom:10px; white-space: nowrap; overflow:hidden; text-overflow:ellipsis; }
.movieCoach2 {font-size:16px;line-height:1.6; color:#4a4a4a; font-weight:bold;}
.movieInfo2 { padding-bottom:15px;}
.movieInfo22 {color:#7c7c7c; margin-bottom:5px;  overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-wrap:break-word;  line-height: 1.6em; height: 3.2em;   }
.movieaward2 {font-weight:bold; color:#738da5; padding-bottom:5px; font-size:0.857em;}

/* history tab */

.history_tab {border-bottom:1px solid #ddd;padding:0 0 20px 0;margin-bottom:20px;}



@media (min-width:660px) and (max-width:991px) {
.col-md-4.mvbox	{width:50%; float:left;}
	
	
	
	
}

/* Search list */

.txc {text-align:center;}
.search_list_wrap {margin-left:0;margin-right:0;background:#f5f5f5;padding:30px;}
.search_list {width:900px;margin:0 auto;}
.search_list select.movieselect {float:left; padding:0px 30px 0 25px; width:200px; font-size:15px; height:58px; border:solid 1px #eaeaea; -webkit-appearance: none; appearance: none; background:#fff url(/kor/img/icons/select_down_bg.png) no-repeat 100% 0;}
.search_list select.movieselect::-ms-expand { display:none; }
.search_list input[type="text"] {    width: 448px;    padding: 0 20px;  float:left;  font-size: 15px;    height: 56px;    line-height: 58px;    border: solid 1px #eaeaea;    margin: 0 0 0 10px; }
.search_list input.btn_sch { width:200px; color: #fff; float:left; display: inline; height: 58px; line-height: 55px; font-size: 17px; background:#c43323; text-align:center; }

.mcTitle {color:#7d7d7d; font-size:19px; padding-bottom:15px;letter-spacing:8px;}
.mcTitle3 {color:#1d1d1d; font-size:27px;margin-bottom:50px; }

@media (max-width:768px) {

	.search_list_wrap {padding:0px;background:#fff}
	.search_list select.movieselect,
	.search_list input[type="text"],
	.search_list {width:100%;margin:0 0 15px 0}
	.search_list input.btn_sch {display:block; width:100%}

	.mcTitle3 {margin-bottom:20px;}
}



@media (max-width:768px) { 
	.mvbox {min-height:300px;}
}

@media (max-width:768px) { 
	.mvbox {min-height:270px;}
}


/* ÇÁ·Î±×·¥ °Ë»ö ÅÇ */

.sch_tit {font-size:16px;margin-bottom:20px;text-align:left;display:none}

.sch_tab_list {text-align:left;margin-left:0}
.sch_tab_list li {border:1px solid #f1f1f1;background:#f4f4f4;border-radius:50px; -webkit-border-radius:50px;margin:8px 0 8px 0;margin-right:10px;text-align:center;}
.sch_tab_list li:last-child {margin-right:0}
.sch_tab_list li:hover {background:#fff;} 
.sch_tab_list li a{line-height:34px;padding:0 25px;display:inline-block;text-align:center }

/*  ÇÁ·Î±×·¥ °Ë»ö ÅÇ - ÀÎµ¦½º */

.tbl_sch_tab {border:1px solid #f1f1f1;}
.tbl_sch_tab table tr th {border-right:1px solid #f1f1f1;padding:10px}
.tbl_sch_tab table tr td {padding:10px}

.sch_tab_list2 {text-align:left}
.sch_tab_list2 li {margin:2px 0}
.sch_tab_list2 li:hover {background:#fff;} 
.sch_tab_list2 li a{line-height:32px;width:35px;height:35px;display:inline-block;text-align:center;border:1px solid #f1f1f1;background:#f4f4f4;border-radius:50%; -webkit-border-radius:50%;}
.sch_tab_list2 li a:hover {background:#fff}


/* ÇÁ·Î±×·¥ °Ë»ö ÅÇ - Á¦ÀÛ±¹°¡ */

.tbl_search_tab2 th {font-weight:bold;text-align:center}
.tbl_search_tab2 td {text-align:left;}
.tbl_search_tab2 td a {color:#000; line-height:34px;margin:8px 10px 8px 0;padding:0px 25px;border:2px solid #aaa;background:#fff;/*border-radius:50px; -webkit-border-radius:50px;*/display:inline-block;}
.tbl_search_tab2 td a:hover {background:#fff}

@media (max-width:768px) { 
	.sch_tit {display:block;}
	.tbl_search_tab2 td a {margin:4px 5px 4px 0;}
}